CVE-2015-7871 (clustered_data_ontap, data_ontap, debian_linux, ntp, oncommand_balance, oncommand_performance_manager, oncommand_unified_manager)

Crypto-NAK packets in ntpd in NTP 4.2.x before 4.2.8p4, and 4.3.x before 4.3.77 allows remote attackers to bypass authentication.

View Full Alert

Leave a Reply